/*	Theme Name: Lifestyle Child Theme	Theme URL: http://www.studiopress.com/themes/lifestyle	Description: Lifestyle is a 2 or 3-column Widget-ready child theme created for the Genesis Theme Framework.	Author: StudioPress	Author URI: http://www.studiopress.com	Version: 1.1		Template: genesis	The CSS, XHTML and design is released under GPL:	http://www.opensource.org/licenses/gpl-license.php*/

body {
    background: #606060;
    color: #333333;
    font-size: 12px;
    font-family: Arial, Tahoma, Verdana;
    margin: 0 auto 0;
    line-height: 17px;
}
/***** Hyperlinks ********************/

a,
a:visited {
    color: #e6911f;
    text-decoration: none;
}
a:hover {
    color: #e6911f;
    text-decoration: underline;
}
a img {
    border: none;
}
a:focus,
a:hover,
a:active {
    outline: none;
}
/***** Wrap ********************/

#wrap {
    background: transparent;
    width: 960px;
    margin: 10px auto 10px;
    position: relative;
    border: 10px solid #060201;
    -moz-box-shadow: 0 1px 3px #333333;
    -webkit-box-shadow: 0 1px 3px #333333;
}
/***** Header  ********************/

#header {
    width: 960px;
    height: 200px;
}
#title-area {
    width: 460px;
    float: left;
    margin: 0;
    padding: 20px 0 0 0;
    overflow: hidden;
}
#title-area #title {
    color: #FFFFFF;
    font-size: 30px;
    font-family: Georgia, Times New Roman, Trebuchet MS;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 20px;
    text-decoration: none;
    line-height: 36px;
}
#title-area #title a,
#title-area #title a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
#title-area #description {
    color: #FFFFFF;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 20px;
}
#header .widget-area {
    width: 488px;
    float: right;
    margin: 0;
    padding: 20px 0 0 0;
}
#header .widget-area p {
    margin: 0;
    padding: 0 0 5px 0;
}
/***** Image Header - Partial Width ********************/

.header-image #title-area,
.header-image #title-area #title,
.header-image #title-area #title a {
    display: block;
    float: left;
    width: 460px;
    height: 100px;
    padding: 0;
    text-indent: -9999px;
    overflow: hidden;
}
.header-image #title-area #description {
    display: block;
    overflow: hidden;
}
/***** Image Header - Full Width ********************/

.header-full-width #title-area,
.header-full-width #title-area #title,
.header-full-width #title-area #title a {
    width: 960px;
}
/***** Header Right Navigation ********************/

#header ul.nav,
#header ul.menu {
    width: auto;
    float: right;
    list-style: none;
    color: #FFFFFF;
    text-transform: uppercase;
}
#header ul.nav li,
#header ul.menu li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}
#header ul.nav li a,
#header ul.menu li a {
    background: #333333;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 6px 10px 5px 10px;
    text-decoration: none;
    border-right: 1px solid #666666;
    position: relative;
}
#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item {
    background: #000000;
    color: #FFFFFF;
}
#header ul.nav li a.sf-with-ul,
#header ul.menu li a.sf-with-ul {
    padding-right: 20px;
}
#header ul.nav li a .sf-sub-indicator,
#header ul.menu li a .sf-sub-indicator {
    display: block;
    width: 10px;
    height: 10px;
    text-indent: -9999px;
    overflow: hidden;
    position: absolute;
    top: 11px;
    right: 5px;
    background: url(images/arrow-down.png);
}
#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
    background: #333333;
    color: #FFFFFF;
    width: 158px;
    font-size: 11px;
    margin: 0;
    padding: 6px 10px 6px 10px;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
    position: relative;
}
#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active {
    background: #000000;
}
#header ul.nav li li a .sf-sub-indicator,
#header ul.menu li li a .sf-sub-indicator {
    background: url(images/arrow-right.png);
    top: 10px;
}
#header ul.nav li ul,
#header ul.menu li ul {
    z-index: 9999;
    position: absolute;
    left: -999em;
    height: auto;
    width: 180px;
    margin: 0;
    padding: 0;
}
#header ul.nav li ul a,
#header ul.menu li ul a {
    width: 160px;
}
#header ul.nav li ul ul,
#header ul.menu li ul ul {
    margin: -33px 0 0 179px;
}
#header ul.nav li:hover ul ul,
#header ul.nav li:hover ul ul ul,
#header ul.nav li.sfHover ul ul,
#header ul.nav li.sfHover ul ul ul,
#header ul.menu li:hover ul ul,
#header ul.menu li:hover ul ul ul,
#header ul.menu li.sfHover ul ul,
#header ul.menu li.sfHover ul ul ul {
    left: -999em;
}
#header ul.nav li:hover ul,
#header ul.nav li li:hover ul,
#header ul.nav li li li:hover ul,
#header ul.nav li.sfHover ul,
#header ul.nav li li.sfHover ul,
#header ul.nav li li li.sfHover ul,
#header ul.menu li:hover ul,
#header ul.menu li li:hover ul,
#header ul.menu li li li:hover ul,
#header ul.menu li.sfHover ul,
#header ul.menu li li.sfHover ul,
#header ul.menu li li li.sfHover ul {
    left: auto;
}
#header ul.nav li:hover,
#header ul.nav li.sfHover,
#header ul.menu li:hover,
#header ul.menu li.sfHover {
    position: static;
}
/***** Primary Navigation ********************/

#nav {
    width: 960px;
    background: #110b03;
    font-family: Arial Narrow, Tahoma, Verdana;
    font-size: 12px;
    color: #fff;
    clear: both;
    overflow: hidden;
}
#nav ul {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}
#nav li {
    float: left;
    list-style: none;
}
#nav li a {
    color: #e09835;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 10px 8px 10px;
    text-decoration: none;
    position: relative;
}
#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item {
    color: #fff;
    text-decoration: underline;
}
#nav li a.sf-with-ul {
    padding-right: 20px;
}
#nav li a .sf-sub-indicator {
    background: url(images/arrow-down.png);
    display: block;
    width: 10px;
    height: 10px;
    top: 14px;
    right: 5px;
    text-indent: -9999px;
    overflow: hidden;
    position: absolute;
}
#nav li li a,
#nav li li a:link,
#nav li li a:visited {
    background: #EEEEEE;
    color: #2C343F;
    width: 138px;
    font-size: 12px;
    margin: 0;
    padding: 5px 10px 5px 10px;
    border-left: 1px solid #2C343F;
    border-right: 1px solid #2C343F;
    border-bottom: 1px solid #2C343F;
    position: relative;
}
#nav li li a:hover,
#nav li li a:active {
    color: #0088B3;
}
#nav li li a .sf-sub-indicator {
    background: url(images/arrow-right.png);
    top: 10px;
}
#nav li ul {
    z-index: 9999;
    position: absolute;
    left: -999em;
    height: auto;
    width: 160px;
}
#nav li ul a {
    width: 140px;
}
#nav li ul ul {
    margin: -31px 0 0 159px;
}
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfHover ul ul,
#nav li.sfHover ul ul ul {
    left: -999em;
}
#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfHover ul,
#nav li li.sfHover ul,
#nav li li li.sfHover ul {
    left: auto;
}
#nav li:hover,
#nav li.sfHover {
    position: static;
}
/***** Primary Navigation Extras ********************/

#nav li.right {
    float: right;
    margin: 0;
    padding: 7px 10px 8px 10px;
}
#nav li.right a {
    display: inline;
    background: none;
    color: #0088B3;
    font-weight: normal;
    text-decoration: none;
    border: none;
}
#nav li.right a:hover {
    color: #0088B3;
    text-decoration: underline;
}
#nav li.rss a {
    background: url(images/rss.png) no-repeat left center;
    margin: 0 0 0 10px;
    padding: 3px 0 3px 16px;
}
#nav li.search {
    padding: 0 10px 0 10px;
}
#nav li.twitter a {
    background: url(images/twitter-nav.png) no-repeat left center;
    padding: 3px 0 1px 20px;
}
/***** Secondary Navigation ********************/

#subnav {
    width: 960px;
    background: #735323;
    font-family: Arial, Tahoma, Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: #333333 1px 1px;
    text-transform: uppercase;
    clear: both;
    overflow: hidden;
}
#subnav ul {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}
#subnav li {
    float: left;
    list-style: none;
}
#subnav li a {
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    margin: 0;
    padding: 5px 15px 5px 15px;
    text-decoration: none;
    position: relative;
}
#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item {
    background: #2C343F;
    color: #FFFFFF;
}
#subnav li a.sf-with-ul {
    padding-right: 20px;
}
#subnav li a .sf-sub-indicator {
    background: url(images/arrow-down-subnav.png);
    display: block;
    width: 10px;
    height: 10px;
    top: 11px;
    right: 5px;
    text-indent: -9999px;
    overflow: hidden;
    position: absolute;
}
#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
    background: #2C343F;
    color: #FFFFFF;
    width: 138px;
    margin: 0;
    padding: 5px 10px 5px 10px;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    position: relative;
}
#subnav li li a:hover,
#subnav li li a:active {
    background: #0088B3;
    color: #FFFFFF;
}
#subnav li li a .sf-sub-indicator {
    background: url(images/arrow-right-subnav.png);
    top: 10px;
}
#subnav li ul {
    z-index: 9999;
    position: absolute;
    left: -999em;
    height: auto;
    width: 160px;
}
#subnav li ul a {
    width: 140px;
}
#subnav li ul ul {
    margin: -31px 0 0 159px;
}
#subnav li:hover ul ul,
#subnav li:hover ul ul ul,
#subnav li.sfHover ul ul,
#subnav li.sfHover ul ul ul {
    left: -999em;
}
#subnav li:hover ul,
#subnav li li:hover ul,
#subnav li li li:hover ul,
#subnav li.sfHover ul,
#subnav li li.sfHover ul,
#subnav li li li.sfHover ul {
    left: auto;
}
#subnav li:hover,
#subnav li.sfHover {
    position: static;
}
/***** Inner ********************/

#inner {
    width: 940px;
    margin: 10px auto 10px;
}
/***** Homepage ********************/

.dcg {
    margin: 0 0 10px 0;
    padding: 0;
}
#content .dcg h2 {
    font-size: 18px;
    font-weight: normal !important;
}
#featured-top,
#featured-bottom {
    width: 590px;
    float: left;
}
.featured-top-left {
    width: 290px;
    float: left;
}
.featured-top-right {
    width: 290px;
    float: right;
}
#content #featured-top h2,
#content #featured-top h2 a,
#content #featured-bottom h2,
#content #featured-bottom h2 a {
    color: #110b03;
    font-size: 16px;
    font-weight: BOLD;
    margin: 0;
    padding-bottom: 5px;
}
#content #featured-top h2 a:hover,
#content #featured-bottom h2 a:hover {
    color: #0088B3;
    text-decoration: underline;
}
#content #featured-top h4,
#content #featured-bottom h4 {
    background: #110b03;
    color: #FFFFFF;
    font-size: 11px;
    font-family: Arial, Tahoma, Verdana;
    font-weight: bold;
    text-shadow: #333333 1px 1px;
    text-transform: uppercase;
    margin: 0;
    padding: 2px 5px 1px 8px;
}
#featured-top .wrap,
#featured-bottom .wrap {
    margin: 0;
    padding: 5px 0 0 0;
}
#featured-top p,
#featured-bottom p {
    margin: 0;
    padding: 5px 0 0 0;
}
#featured-bottom .widget,
#featured-top .widget {
    margin: 0 0 15px 0;
    padding: 0;
}
#featured-bottom .user-profile {
    overflow: hidden;
}
#featured-bottom .user-profile p {
    padding: 10px;
}
.more-from-category a {
    font-weight: bold;
}
.more-from-category a:hover {
    text-decoration: underline;
}
/***** Breadcrumb ********************/

.breadcrumb {
    font-size: 11px;
    margin: 0 0 20px 0;
    padding: 0 0 3px 0;
    border-bottom: double #DDDDDD;
}
/***** Taxonomy Description ********************/

.taxonomy-description {
    background: #F7F7F7;
    margin: 0 0 30px 0;
    padding: 10px;
    border: 1px solid #DDDDDD;
}
#content .taxonomy-description p {
    margin: 0;
    padding: 0;
}
/***** Content-Sidebar Wrapper ********************/

.sidebar-content #content-sidebar-wrap,
.content-sidebar #content-sidebar-wrap {
    width: 940px;
}
.sidebar-sidebar-content #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap {
    float: right;
}
/***** Content ********************/

#content {
    background: #FFFFFF
    /*url(images/content-split-top.png) top no-repeat*/
    
    ;
    width: 590px;
    margin: 0 0 10px 0;
    padding: 9px;
    border: 1px solid #DDDDDD;
    float: left;
}
.sidebar-content #content,
.sidebar-sidebar-content #content {
    float: right;
}
.sidebar-content #content,
.content-sidebar #content {
    background: #FFFFFF
    /*url(images/content-top.png) top no-repeat*/
    
    ;
    width: 590px;
    margin: 0 0 10px 0;
    padding: 9px 9px 0 9px;
    border: 1px solid #DDDDDD;
}
.full-width-content #content {
    background: #FFFFFF
    /*url(images/full-top.png) top no-repeat*/
    
    ;
    width: 920px;
    margin: 0 0 10px 0;
    padding: 9px;
    border: 1px solid #DDDDDD;
}
#content blockquote {
    background: #F7F7F7;
    margin: 25px;
    padding: 5px 20px 28px 15px;
    border: 1px solid #DDDDDD;
}
#content .post {
    margin: 0 0 40px 0;
    padding: 0;
}
#content .page {
    margin: 0;
    padding: 0 0 15px 0;
}
#content .post p {
    margin: 0;
    padding: 0 0 10px 0;
}
.clear {
    clear: both;
}
/***** Headlines ********************/

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#header .widget-area h4 {
    color: #333333;
    font-family: Arial, Tahoma, Verdana;
    font-weight: normal;
    text-decoration: none;
    margin: 0 0 5px 0;
    padding: 0;
}
#content h1 {
    font-size: 20px;
}
#content h2 {
    font-size: 18px;
}
#content h2 a,
#content h2 a:visited {
    color: #333333;
    text-decoration: none;
}
#content h2 a:hover {
    color: #0088B3;
    text-decoration: none;
}
#content h3 {
    font-size: 16px;
}
#content h4,
#header .widget-area h4 {
    font-size: 14px;
}
#content h5 {
    font-size: 12px;
}
#content h6 {
    font-size: 10px;
}
/***** Unordered/Ordered Lists ********************/

#content .post ul,
#content .page ul,
#content .post ol,
#content .page ol,
#header .widget-area ul,
#featured-bottom ul,
#featured-top ul {
    margin: 0;
    padding: 0 0 15px 0;
}
#content .post ul li,
#content .page ul li,
#content .post ol li,
#content .page ol li,
#header .widget-area ul li,
#featured-bottom ul li,
#featured-top ul li {
    margin: 0 0 0 20px;
    padding: 0;
}
#content .post ul li,
#content .page ul li,
#header .widget-area ul li,
#featured-bottom ul li,
#featured-top ul li {
    list-style-type: square;
}
#content .post ul ul,
#content .page ul ul,
#content .post ol ol,
#content .page ol ol {
    padding: 0;
}
/***** Post Info ********************/

.post-info {
    margin: 0 0 5px 0;
    padding: 0;
}
.post-info p {
    margin: 0;
    padding: 0;
}
/***** AdSense ********************/

.adsense {
    padding: 10px 0 10px 0;
    border-top: 1px solid #DDDDDD;
}
/***** Post Meta ********************/

.post-meta {
    margin: 0;
    padding: 5px 0 0 0;
    border-top: 1px solid #DDDDDD;
}
/***** Author Box ********************/

.author-box {
    background: #F7F7F7;
    margin: 0 0 40px 0;
    padding: 10px;
    border: 1px solid #DDDDDD;
    overflow: hidden;
}
.author-box p {
    margin: 0;
    padding: 0;
}
.author-box img {
    background: #FFFFFF;
    float: left;
    margin: 0 10px 0 0;
    padding: 4px;
    border: 1px solid #DDDDDD;
}
/***** Archive Page ********************/

#content .archive-page {
    float: left;
    width: 50%;
    padding: 20px 0 20px 0;
}
/***** Post Icons ********************/

.time,
.categories {
    background: #FFFFFF url(images/icon-time.gif) no-repeat top left;
    margin: 0 0 0 3px;
    padding: 0 0 2px 20px;
}
.post-comments {
    background: #FFFFFF url(images/icon-comments.gif) no-repeat top left;
    margin: 0 0 0 3px;
    padding: 0 0 2px 20px;
}
.tags {
    background: #FFFFFF url(images/icon-tags.gif) no-repeat top left;
    margin: 0 0 0 3px;
    padding: 0 0 2px 20px;
}
/***** Images ********************/

#content .entry-content .post-image {
    padding: 4px;
    border: 1px solid #DDDDDD;
}
#content .post-image {
    margin: 0 10px 10px 0;
    padding: 4px;
    border: 1px solid #DDDDDD;
}
img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 10px;
}
img.alignnone {
    margin: 0 0 10px 0;
    display: inline;
}
img.alignleft {
    margin: 0 10px 10px 0;
    display: inline;
}
img.alignright {
    margin: 0 0 10px 10px;
    display: inline;
}
.alignleft {
    float: left;
    margin: 0 10px 0 0;
}
.alignright {
    float: right;
    margin: 0 0 0 10px;
}
.wp-caption {
    background: #F7F7F7;
    text-align: center;
    padding: 5px 0 0 1px;
    border: 1px solid #DDDDDD;
}
.wp-caption img {
    border: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    font-weight: normal;
    line-height: 12px;
}
img.wp-smiley,
img.wp-wink {
    float: none;
    border: none;
}
/***** Post Navigation ********************/

.navigation {
    width: 100%;
    margin: 0;
    padding: 20px 0 20px 0;
    overflow: hidden;
}
.navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.navigation li {
    display: inline;
}
.navigation li a,
.navigation li.disabled {
    color: #0088B3;
    padding: 5px 8px 5px 8px;
    border: 1px solid #DDDDDD;
}
.navigation li a:hover,
.navigation li.active a {
    background: #0088B3;
    color: #FFFFFF;
    border: 1px solid #DDDDDD;
    text-decoration: none;
}
/***** Primary & Secondary Sidebars ********************/

#sidebar {
    width: 320px;
    float: right;
    display: inline;
}
#sidebar-alt {
    width: 140px;
    float: left;
    display: inline;
}
#sidebar-bottom-left {
    width: 155px;
    float: left;
    display: inline;
}
#sidebar-bottom-right {
    width: 155px;
    float: right;
    display: inline;
}
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
    float: left;
}
.content-sidebar-sidebar #sidebar-alt {
    float: right;
}
#sidebar .widget {
    background: #FFFFFF
    /*url(images/sidebar-top.png) top no-repeat*/
    
    ;
    margin: 0 0 10px 0;
    padding: 9px 9px 4px 9px;
    border: 1px solid #DDDDDD;
}
#sidebar-alt .widget {
    background: #FFFFFF
    /*url(images/sidebar-alt-top.png) top no-repeat*/
    
    ;
    margin: 0 0 10px 0;
    padding: 9px 9px 4px 9px;
    border: 1px solid #DDDDDD;
	visibility:hidden;
}
#sidebar h2,
#sidebar h2 a,
#sidebar-alt h2,
#sidebar-alt h2 a {
    color: #110b03;
    font-size: 14px;
    font-family: Arial, Tahoma, Verdana;
    font-weight: BOLD;
    margin: 0;
    padding: 0;
}
#sidebar h2 a:hover,
#sidebar-alt h2 a:hover {
    color: #0088B3;
    text-decoration: underline;
}
#sidebar h4,
#sidebar-alt h4 {
    background: #110b03;
    color: #FFFFFF;
    font-size: 11px;
    font-family: Arial, Tahoma, Verdana;
    font-weight: bold;
    text-shadow: #333333 1px 1px;
    text-transform: uppercase;
    margin: 0;
    padding: 2px 5px 1px 8px;
}
#sidebar .textwidget p,
#sidebar-alt .textwidget p {
    margin: 0;
    padding: 10px 0 5px 0;
}
#sidebar ul,
#sidebar ol,
#sidebar-alt ul,
#sidebar-alt ol {
    list-style-type: none;
    margin: 10px 0 5px 0;
    padding: 0;
}
#sidebar ul ul,
#sidebar ol ol,
#sidebar-alt ul ul,
#sidebar-alt ol ol {
    margin: 0;
    padding: 0 0 0 15px;
}
#sidebar li,
#sidebar-alt li {
    background: url(images/sidebar-list.png) no-repeat top left;
    margin: 0;
    padding: 0 0 0 15px;
    word-wrap: break-word;
}
#sidebar embed,
#sidebar object,
#sidebar-alt embed,
#sidebar-alt object {
    width: 300px;
    height: 225px;
    margin: 0;
    padding: 0;
}
/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div,
#sidebar-alt .widget_tag_cloud div div {
    padding: 10px 5px 5px 5px;
}
/***** Sidebar(s) Category Dropdown ********************/

#cat {
    background: #F7F7F7;
    color: #0088B3;
    font-family: Arial, Tahoma, Verdana;
    font-size: 11px;
    margin: 10px 0 5px 0;
    padding: 3px;
    display: inline;
    border: 1px solid #DDDDDD;
}
#sidebar #cat {
    width: 298px;
}
#sidebar-alt #cat {
    width: 128px;
}
/***** Featured Post/Page ********************/

.featuredpost,
.featuredpage {
    margin: 0 0 10px 0;
    padding: 0;
}
.featuredpost p,
.featuredpage p {
    margin: 0;
    padding: 0 0 10px 0;
}
#content .featuredpost .post,
#content .featuredpage .page,
#sidebar .featuredpost .post,
#sidebar .featuredpage .page,
#sidebar-alt .featuredpost .post,
#sidebar-alt .featuredpage .page {
    margin: 0;
    padding: 10px 0 0 0;
    border-bottom: 1px solid #DDDDDD;
    overflow: hidden;
}
.featuredpost img,
.featuredpage img {
    background: #FFFFFF;
    margin: 0 0 5px 0;
    padding: 4px;
    border: 0px solid #DDDDDD;
}
.featuredpost .avatar,
.featuredpage .avatar {
    background: #FFFFFF;
    margin: 0 0 5px 0;
    padding: 4px;
    border: 1px solid #DDDDDD;
}
/***** User Profile ********************/

.user-profile {
    overflow: hidden;
}
#sidebar .user-profile .avatar {
    background: #F7F7F7;
    float: left;
    margin: 0;
    padding: 4px;
    border: 1px solid #DDDDDD;
}
.user-profile p {
    margin: 0;
    padding: 10px 10px 0 10px;
}
.user-profile .posts_link {
    margin: 0;
    padding: 0 0 10px 10px;
}
/***** Search Form(s) ********************/

.searchform {
    margin: 0;
}
#header .searchform {
    float: right;
    padding: 40px 0 0 0;
}
#sidebar .searchform {
    padding: 0;
}
#nav .searchform {
    float: right;
    padding: 6px 0 0 0;
}
.s {
    background: #F7F7F7 !important;
    color: #0088B3;
    font-family: Arial, Tahoma, Verdana;
    font-size: 11px;
    margin: 0;
    padding: 4px 0 4px 5px;
    border: 1px solid #CCCCCC;
}
#header .s,
#nav .s,
#sidebar .s {
    width: 185px;
}
#sidebar-alt .s {
    width: 80px;
}
/***** eNews & Updates Widget ********************/

.enews {
    background: url(images/enews.png) top right no-repeat;
    margin: 0;
    padding: 0 0 5px 0;
}
#sidebar .enews p {
    margin: 0;
    padding: 5px 10px 0 0;
}
.enews #subscribe {
    overflow: hidden;
}
#sidebar .enews #subscribe {
    padding: 0;
}
.enews #subbox {
    background: #F7F7F7 !important;
    width: 250px;
    color: #0088B3;
    font-family: Arial, Tahoma, Verdana;
    font-size: 11px;
    padding: 4px 0 4px 5px;
    margin: 5px 5px 0 0;
    border: 1px solid #CCCCCC;
}
/***** Latest Tweets Widget ********************/

.latest-tweets {
    background: url(images/twitter.png) top right no-repeat;
    margin: 10px 0 0 0;
    padding: 0;
}
/***** Calendar ********************/

#wp-calendar {
    width: 100%;
}
#sidebar .widget_calendar {
    padding: 0;
}
#wp-calendar caption {
    color: #333333;
    font-size: 12px;
    font-family: Arial, Tahoma, Verdana;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 2px 5px 0 0;
    text-align: right;
}
#wp-calendar th {
    color: #333333;
}
#wp-calendar thead {
    margin: 10px 0 0 0;
    font-weight: bold;
    background: #F7F7F7 !important;
    color: #F7F7F7 !important;
}
#wp-calendar td {
    background: #F7F7F7;
    font-weight: normal;
    text-align: center;
    padding: 2px;
}
/***** Buttons ********************/

#submit,
.searchsubmit,
.enews #subbutton,
.gform_footer .button,
.reply a,
.reply a:visited {
    background: #2C343F !important;
    color: #FFFFFF;
    font-family: Arial, Tahoma, Verdana;
    font-size: 11px;
    font-weight: normal !important;
    text-decoration: none;
    text-shadow: #333333 1px 1px;
    text-transform: uppercase;
    margin: 0;
    padding: 3px 5px 3px 5px !important;
    border: 1px solid #2C343F;
}
#submit:hover,
.searchsubmit:hover,
.enews #subbutton:hover,
.gform_footer .button:hover,
.reply a:hover {
    background: #0088B3 !important;
    border: 1px solid #0088B3;
}
/***** Contact Form ********************/

.gform_wrapper input,
.gform_wrapper textarea,
.gform_wrapper select {
    background: #F7F7F7 !important;
    color: #0088B3 !important;
    font-family: Arial, Tahoma, Verdana !important;
    font-size: 12px !important;
    padding: 4px 0 4px 5px !important;
    border: 1px solid #DDDDDD;
}
.gform_footer input.button {
    color: #FFFFFF !important;
}
.gform_wrapper .ginput_complex label {
    font-size: 12px !important;
}
.gform_wrapper li,
.gform_wrapper form li {
    margin: 0 0 10px 0 !important;
}
.gform_wrapper .gform_footer {
    border: none !important;
}
/***** Footer ********************/

#footer {
    width: 960px;
    background: #110b03;
    color: #FFFFFF;
    text-shadow: #333333 1px 1px;
    padding: 5px 0 5px 0;
    clear: both;
    overflow: hidden;
}
#footer a,
#footer a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#footer a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
#footer p {
    margin: 0;
    padding: 0;
}
#footer .gototop {
    width: 195px;
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
}
#footer .gototop a {
    margin: 0;
    padding: 0 0 1px 18px;
    background: url(images/footer-top.png) no-repeat left center;
}
#footer .creds {
    width: 740px;
    float: right;
    margin: 0;
    padding: 0 10px 0 0;
    text-align: right;
}
/***** Comments ********************/

#respond {
    margin: 0 0 15px 0;
    padding: 0;
}
#author,
#email,
#url {
    background: #F7F7F7 !important;
    width: 250px;
    color: #0088B3;
    font-family: Arial, Tahoma, Verdana;
    font-size: 12px;
    padding: 3px 0 3px 3px;
    margin: 5px 5px 0 0;
    border: 1px solid #DDDDDD;
}
#comment {
    background: #F7F7F7 !important;
    width: 98%;
    height: 150px;
    color: #0088B3;
    font-family: Arial, Tahoma, Verdana;
    font-size: 12px;
    padding: 3px 0 3px 3px;
    margin: 5px 0 5px 0;
    border: 1px solid #DDDDDD;
}
.comment-list,
.children {
    margin: 0;
    padding: 0;
}
.ping-list {
    margin: 0 0 40px 0;
    padding: 0;
}
.comment-list ol,
.ping-list ol {
    margin: 0;
    padding: 10px;
}
.comment-list li,
.ping-list li {
    font-weight: bold;
    margin: 15px 0 5px 0;
    padding: 10px 5px 10px 10px;
    list-style: none;
}
.comment-list li ul li {
    margin-right: -6px;
    margin-left: 10px;
}
.comment-list p,
.ping-list p {
    font-weight: normal;
    text-transform: none;
    margin: 10px 5px 10px 0;
    padding: 0;
}
.comment-list li .avatar {
    background: #FFFFFF;
    float: right;
    border: 1px solid #DDDDDD;
    margin: 0 5px 0 10px;
    padding: 4px;
}
.comment-list cite,
.comment-list cite a,
.ping-list cite,
.ping-list cite a {
    font-weight: bold;
    font-style: normal;
}
.commentmetadata {
    font-size: 11px;
    font-weight: normal;
}
#respond:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.nocomments {
    text-align: center;
}
#comments .navigation {
    display: block;
    margin: 10px 0 0 0;
}
.thread-alt,
.thread-even {
    background: #F7F7F7;
}
.even,
.alt,
.depth-1 {
    border: 1px solid #DDDDDD;
    margin: 0;
    padding: 0;
}
.youtube img {
    width: 29.3%;
    float: left;
}
.post-1003 br{
	display:none;
}
.post-1003 img{
	background:#ffffff;
}
.mtw_head {
    padding: 10px;
    display: none;
}
.mtw_footer {
    padding: 10px;
    display: none;
}